{
  "meta": {
    "type": "website",
    "image": "/og-image.jpg",
    "title": "Yasal Metinler - Müco Mutfak ve Kahve",
    "author": "Müco",
    "robots": "index, follow",
    "keywords": [
      "Kahvaltı",
      "Bowls",
      "Kruvasanlar",
      "Kahve",
      "Muğla",
      "Müco",
      "Müco Mutfak ve Kahve"
    ],
    "canonical": "https://www.mucomutfak.com/legal",
    "og:locale": "tr_TR",
    "description": "Müco Mutfak ve Kahve, Muğla merkezde zengin kahvaltı seçenekleri, bowls, kruvasanlar, özenle hazırlanan kahve çeşitleri ve keyifli atmosferiyle güne lezzetli bir başlangıç sunar.",
    "og:site_name": "Müco Mutfak ve Kahve",
    "twitter:card": "summary_large_image",
    "twitter:image": "/og-image.jpg",
    "twitter:title": "Müco Mutfak ve Kahve",
    "twitter:creator": "@mucomutfak",
    "twitter:description": "Müco Mutfak ve Kahve, Muğla merkezde zengin kahvaltı seçenekleri, özenle hazırlanan kahve çeşitleri ve keyifli atmosferiyle güne lezzetli bir başlangıç sunar."
  },
  "locale": "tr"
}
